Search documentation of grizzly

# View Source Grizzly.ZWave.Commands.NodeListReport (grizzly v7.4.2)

The NODE_LIST_REPORT command

# Summary

## Functions

decode_controller_id(controller_id)
decode_status(byte)
encode_controller_id(byte)
encode_node_ids(node_ids)
encode_status(atom)

# Functions

Link to this function

# decode_controller_id(controller_id)

View Source
Link to this function

# decode_status(byte)

View Source
Link to this function

# encode_controller_id(byte)

View Source
Link to this function

# encode_node_ids(node_ids)

View Source
Link to this function

# encode_status(atom)

View Source